Bug 299711 - pkgconfig support
Summary: pkgconfig support
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: OpenSceneGraph   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
high
low
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 247376
TreeView+ depends on / blocked
 
Reported: 2007-09-21 05:32 UTC by Christopher Stone
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-27 12:32:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher Stone 2007-09-21 05:32:10 UTC
The new versions of osgcal and osgal which work with OSG 2 libraries need
pkgconfig support added to OpenSceneGraph-devel.

New pkgconfig files have been added to the OSG SVN repo here:
http://www.openscenegraph.org/projects/osg/browser/OpenSceneGraph/trunk/packaging/pkg_config

Comment 1 Ralf Corsepius 2007-09-27 12:32:02 UTC
Upstreams *.pc applied.

FYI: These are broken and messy. I do not recommend to use them.



Note You need to log in before you can comment on or make changes to this bug.